@import url('https://fonts.googleapis.com/css2?family=Open+Sans');


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    font-family: 'Open Sans', sans-serif;
    height: 100vh;   
}

.slider-container {
    position: relative;
    overflow: hidden;
    width: 100vw;
    height: 100vh;
}

.left-slide{
    height: 100%;
    width: 35%;
    position: absolute;
    top: 0;
    left: 0;
    transition: transform 0.5s ease-in-out;
}

.left-slide > div{
    height: 100%;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: aliceblue;
}

.left-slide h1{
    font-size: 40px;
    margin-bottom: 10px;
    margin-top: -30px;
    
}

.right-slide{
    height: 100%;
    width: 65%;
    position: absolute;
    top: 0;
    left: 35%;
    width: 65%;
    transition: transform 0.5s ease-in-out;
    
}

.right-slide > div{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
    height: 100%;
    width: 100%;
}



.slider-container .action-buttons button{
    position: absolute;
    top: 50%;
    left: 35%;
    z-index: 100;
    transform: translateY(-100%);
    background-color: rgba(0, 0, 0, 0.5);
    color: aliceblue;
    border: none;
    padding: 10px 20px;
    cursor: pointer;
    
}

.slider-container .action-buttons .down-button{
    
    transform: translateX(-100%);
}

.slider-container .action-buttons button:hover{
    background-color: rgba(0, 0, 0, 0.8);
}
.slider-container .action-buttons button:focus{
    outline: none;
}